.contact-form .checkbox-wrapper {
  --checkbox-checked: var(--main-color);
  display: -ms-flexbox;
  display: flex;
}
.contact-form .checkbox-wrapper .form-check-input {
  margin-right: 1rem;
  margin-top: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  cursor: pointer;
  border-radius: 1px;
  border: 1px solid var(--border);
}
.contact-form .checkbox-wrapper .form-check-input:checked {
  background-color: var(--checkbox-checked);
  border-color: var(--checkbox-checked);
}
.contact-form .checkbox-wrapper .form-check-label {
  color: var(--washed);
  cursor: pointer;
}
.contact-form .checkbox-wrapper .form-check-label a {
  color: inherit;
}
.contact-form .checkbox-wrapper .form-check-label a:hover {
  color: var(--main-color-hover);
}
.main-theme.contact-form .checkbox-wrapper {
  --checkbox-checked: var(--black-color);
}
.contact-form .form-group {
  margin-bottom: 2rem;
}
.contact-form .form-group.form-group-checkbox {
  margin-bottom: 0;
}
.contact-form .form-group.optional > *:valid {
  border: 1px solid var(--border);
  background: var(--white-color);
  color: var(--black-color);
}
.contact-form .form-group.optional > *:valid:focus {
  box-shadow: unset;
}
.contact-form .form-group.optional .form-check-input:valid ~ .form-check-label {
  color: var(--washed);
}
.contact-form .form-group.optional .form-check-input:valid:focus {
  box-shadow: unset;
}
.contact-form .label {
  margin-bottom: .9rem;
}
.contact-form .form-control {
  padding: 1.2rem 1.8rem 1rem;
  font-size: inherit;
  font-weight: 300;
  border-radius: 0;
  border: 1px solid var(--border);
  color: var(--black-color);
}
.contact-form .form-control:focus {
  border-color: var(--black-color);
}
.contact-form .form-control:-ms-input-placeholder {
  color: var(--black-washed-color);
  opacity: 1;
}
.contact-form .form-control::placeholder {
  color: var(--black-washed-color);
  opacity: 1;
}
.contact-form .form-control:-ms-input-placeholder {
  color: var(--black-washed-color);
}
.contact-form .form-control::-ms-input-placeholder {
  color: var(--black-washed-color);
}
.contact-form .form-select {
  padding: 1.2rem 1.8rem 1rem;
  font-size: inherit;
  font-weight: 300;
  border-radius: 0;
  border: 1px solid var(--border);
  color: var(--black-color);
}
.contact-form .form-select:focus {
  border-color: var(--black-color);
  box-shadow: none;
}
.contact-form .btn-submit,
.contact-form .form-alert,
.contact-form .g-recaptcha {
  margin-top: 3rem;
}
.contact-form-1 .checkbox-wrapper .form-check-input,
.contact-form-2 .checkbox-wrapper .form-check-input {
  border-radius: var(--btn-radius);
  box-shadow: 0 3px 3px #00000008;
}
.contact-form-1 .form-control,
.contact-form-2 .form-control {
  border-radius: var(--btn-radius);
  box-shadow: 0 3px 3px #00000008;
}
.contact-form-1 .checkbox-wrapper {
  margin-top: 1rem;
}
.contact-form-1 .form-group {
  margin-bottom: 1rem;
}
.contact-form-1 .btn-submit,
.contact-form-1 .form-alert,
.contact-form-1 .g-recaptcha {
  margin-top: 4rem;
}
.contact-form-1 .contact {
  margin-top: 5.5rem;
  display: -ms-flexbox;
  display: flex;
}
.contact-form-1 .contact .icon-wrapper {
  margin-right: 2rem;
  width: 90px;
  height: 90px;
  font-size: 3rem;
}
.contact-form-1 .contact .icon-wrapper .icon-mail-2 {
  font-size: 0.8em;
}
.contact-form-1 .contact .contact-info {
  margin-top: 1rem;
}
.contact-form-1 .contact .contact-value {
  margin-bottom: 0;
  margin-top: 1rem;
}
.contact-form-1 .contact .contact-value .contact-link {
  text-decoration: none;
  color: inherit;
}
.contact-form-1 .contact .contact-value .contact-link:hover {
  color: var(--main-color-hover);
}
.contact-form-2 .title-wrapper {
  margin-bottom: 3rem;
}
.contact-form-2 .btn-submit {
  width: 100%;
}
.contact-form-3 .modal-dialog {
  max-width: 804px;
  margin: 5rem auto;
}
.contact-form-3 .modal-dialog .modal-content {
  border-radius: 0;
}
.contact-form-3 .modal-dialog .modal-header {
  padding: 3rem 3rem 0;
  border: none;
}
.contact-form-3 .modal-dialog .modal-header .btn-close {
  background: unset;
  height: auto;
  width: auto;
  font-size: 2.4rem;
  padding: 0;
  margin: 0 0 0 auto;
}
.contact-form-3 .modal-dialog .modal-header .btn-close:focus {
  box-shadow: none;
}
.contact-form-3 .modal-dialog .modal-body {
  padding: .5rem 6rem 6rem;
}
.contact-form-3 .form-tag {
  margin-top: 2.2rem;
}
.contact-form-4 {
  --form-background: var(--light-color);
}
.contact-form-4.light-theme {
  --form-backgroun: var(--border-light-color);
}
.contact-form-4.main-theme {
  --form-background: rgba(255, 255, 255, 0.16);
}
.contact-form-4.dark-theme {
  --form-background: var(--border-dark-color);
}
.contact-form-4 .section-title {
  margin-bottom: 2.5rem;
}
.contact-form-4 .form-section {
  padding: 6rem;
  background-color: var(--form-background);
}
.contact-form-4 .data-section {
  margin-top: 6rem;
}
.contact-form-4 .data-section .data-wrapper {
  margin-bottom: 3rem;
}
.contact-form-4 .data-section .data-wrapper .data {
  display: inline-block;
  width: 100%;
  margin: 1rem 0 2rem;
}
.contact-form-4 .data-section .data-wrapper .data .link {
  color: inherit;
  text-decoration: none;
}
.contact-form-4 .data-section .data-wrapper .data .link:hover {
  color: var(--main-color-hover);
}
.contact-form-4 .data-section .data-wrapper .icon-phone-outline {
  font-size: 1.3em;
}
.contact-form-4 .data-section .data-wrapper .icon-pin-outline {
  font-size: 1.5em;
}
.contact-form-4 .data-section .social-media {
  margin-top: 4rem;
  padding-top: 2.5rem;
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 1.1em;
}
.contact-form-4 .data-section .social-media .social-title {
  margin-bottom: 2rem;
}
.contact-form-4 .data-section .social-media .social-icons {
  display: -ms-flexbox;
  display: flex;
}
.contact-form-4 .data-section .social-media .social-icons .icon-wrapper {
  display: -ms-flexbox;
  display: flex;
  border-radius: 0;
  width: 50px;
  height: 50px;
}
.contact-form-4 .data-section .social-media .social-icons .icon-wrapper:nth-of-type(2) {
  border-left: none;
}
.contact-form-4 .data-section .social-media .social-icons .icon-wrapper:hover {
  color: var(--main-color-hover);
}
.contact-form-4 .data-section .social-media::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  border-top: 2px solid var(--border);
}
/*Desktop: 1680*/
/*Desktop: 1400*/
@media (max-width: 1679px) {
  .contact-form .checkbox-wrapper {
    margin-top: .8rem;
  }
  .contact-form .form-group {
    margin-bottom: 1.6rem;
  }
  .contact-form .btn-submit,
  .contact-form .form-alert,
  .contact-form .g-recaptcha {
    margin-top: 2.5rem;
  }
  .contact-form .form-control {
    padding: 1.3rem 1.6rem 1.1rem;
  }
  .contact-form-1 .contact {
    margin-top: 5rem;
  }
  .contact-form-1 .contact .icon-wrapper {
    width: 80px;
    height: 80px;
    font-size: 2.5rem;
    margin-right: 1.5rem;
  }
  .contact-form-1 .contact .contact-value {
    margin-top: .5rem;
  }
  .contact-form-1 .form-group {
    margin-bottom: .8rem;
  }
  .contact-form-1 .btn-submit,
  .contact-form-1 .form-alert,
  .contact-form-1 .g-recaptcha {
    margin-top: 3.5rem;
  }
  .contact-form-3 .form-tag {
    margin-top: 2rem;
  }
  .contact-form-4 .section-title {
    margin-bottom: 2rem;
  }
  .contact-form-4 .form-section {
    padding: 5rem;
  }
  .contact-form-4 .data-section {
    margin-top: 5rem;
  }
  .contact-form-4 .data-section .data-wrapper .data {
    margin: .7rem 0 1.5rem;
  }
  .contact-form-4 .data-section .social-media {
    margin-top: 3rem;
    padding-top: 2.2rem;
  }
}
/*Desktop: 1200*/
@media (max-width: 1399px) {
  .contact-form .form-control,
  .contact-form .form-select {
    padding: 1.2rem 1.5rem 1rem;
  }
  .contact-form .checkbox-wrapper .form-check-input {
    margin-top: .3rem;
  }
  .contact-form-2 .title-wrapper {
    margin-bottom: 2rem;
  }
  .contact-form-3 .modal-dialog {
    margin: 3rem auto;
  }
  .contact-form-3 .modal-dialog .modal-header .btn-close {
    font-size: 2.2rem;
  }
  .contact-form-3 .form-tag {
    margin-top: 1.8rem;
  }
  .contact-form-4 .section-title {
    margin-bottom: 1.8rem;
  }
}
/*Desktop: 992*/
@media (max-width: 1199px) {
  .contact-form-1 .contact {
    margin-top: 4.5rem;
  }
  .contact-form-1 .contact .icon-wrapper {
    width: 70px;
    height: 70px;
    font-size: 2.2rem;
  }
  .contact-form-1 .contact .contact-info {
    margin-top: .5rem;
  }
}
/*Desktop: 768*/
@media (max-width: 991px) {
  .contact-form-1 .form-wrapper {
    margin-top: 7rem;
  }
  .contact-form-3 .modal-dialog {
    margin: 2rem 3rem;
  }
  .contact-form-4 .form-section {
    padding: 5rem 3rem 5rem;
  }
  .contact-form-4 .data-section {
    margin-top: 7rem;
  }
  .contact-form-4 .data-section .data-wrapper .data {
    margin: .5rem 0 1rem;
  }
}
/*Desktop: 576*/
@media (max-width: 767px) {
  .contact-form-2 .title-wrapper {
    margin-bottom: 1.5rem;
  }
  .contact-form-3 .modal-dialog {
    margin: .5rem;
  }
  .contact-form-3 .modal-dialog .modal-header {
    padding: 2.5rem 2.5rem 0;
  }
  .contact-form-3 .modal-dialog .modal-header .btn-close {
    font-size: 1.8rem;
  }
  .contact-form-3 .modal-dialog .modal-body {
    padding: .5rem 4rem 4rem;
  }
  .contact-form-3 .form-tag {
    margin-top: 1.5rem;
  }
  .contact-form-4 .section-title {
    margin-bottom: 1.5rem;
  }
  .contact-form-4 .data-section {
    margin-top: 6rem;
  }
  .contact-form-4 .data-section .data-wrapper {
    margin-bottom: 2.8rem;
  }
  .contact-form-4 .data-section .social-media .icon-wrapper {
    width: 45px;
    height: 45px;
  }
  .contact-form-4 .data-section .social-media::before {
    width: 45px;
  }
}
/*Desktop: 425*/
@media (max-width: 575px) {
  .contact-form-1 .contact {
    display: block;
  }
  .contact-form-1 .contact .icon-wrapper {
    margin-bottom: 1.5rem;
  }
  .contact-form-4 .form-section {
    padding: 4rem 2rem;
  }
  .contact-form-4 .data-section .social-media {
    margin-top: 2.5rem;
    padding-top: 1.8rem;
  }
}
/*Desktop: 320*/
@media (max-width: 424px) {
  .contact-form-1 .contact .icon-wrapper {
    width: 50px;
    height: 50px;
    font-size: 1.8rem;
  }
  .contact-form-1 .form-wrapper {
    margin-top: 6rem;
  }
  .contact-form-3 .modal-dialog .modal-header {
    padding: 2rem 2rem 0;
  }
  .contact-form-3 .modal-dialog .modal-body {
    padding: 2rem 3rem 3rem;
  }
}
